<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
    	<div class="content_wrap">
	        
	    	<div class="ink-grid">
	    		
	    		<div class="member_hello">
	    			<div>
		    			<p>Hello, 翁啟源</p>
	    			</div>
	    			<div>
	    				<p>會員等級/一般會員</p>
	    				<p>購物金：100元</p>
	    			</div>
	    		</div>

    			<div class="member orderdetail">
    				<div class="member_order">
    					<div class="tableWrap">
		    				<table class="ink-table bordered">
		    					<tr>
		    						<td class="member_order_no">訂單編號</td>
		    						<td class="member_order_date">訂購日期</td>
		    						<td class="member_order_progress">處理進度</td>
		    						<td class="member_order_money">金額</td>
		    					</tr>
		    					<tr>
		    						<td>
		    							<a href="order_detail.html" class="pinkTxt">160906000013</a>
		    						</td>
		    						<td>09/06</td>
		    						<td>0-放入購物車尚未結帳</td>
		    						<td>1817</td>
		    					</tr>
		    				</table>
		    			</div>
	    			</div><!-- end member_order -->

	    			<div class="member_orderdetail_box">
	    				<h3 class="ink-toggle" data-target="#orderinfo">收件資訊</h3>
	    				<div id="orderinfo" class="hide-all member_orderdetail_boxinner">
    						<table class="ink-table bordered">
    							<tr>
    								<th width="30%">付款方式</th>
    								<td>貨到付款</td>
    							</tr>
    							<tr>
    								<th>送貨方式</th>
    								<td>新竹貨運</td>
    							</tr>
    							<tr>
    								<th>出貨日期</th>
    								<td>2016/09/07</td>
    							</tr>
    							<tr>
    								<th>購買件數</th>
    								<td>2</td>
    							</tr>
    							<tr>
    								<th>寄送地址</th>
    								<td>新北市新店區安康路二段118-7號</td>
    							</tr>
    							<tr>
    								<th>發票號碼</th>
    								<td>A899999999999</td>
    							</tr>
    							<tr>
    								<th>統一編號</th>
    								<td>無</td>
    							</tr>
    							<tr>
    								<th>備註</th>
    								<td></td>
    							</tr>
    						</table>
	    				</div>
	    			</div>

	    			<div class="member_orderdetail_box">
	    				<h3 class="ink-toggle" data-target="#orderpdlist">商品清單</h3>
	    				<div id="orderpdlist" class="hide-all member_orderdetail_boxinner">
	    					<table class="ink-table bordered">
	    						<tr>
	    							<th>商品名稱</th>
	    							<th>金額</th>
	    						</tr>
	    						<tr>
	    							<td>
	    								<p>09030011</p>
	    								<p>TONGMENG mini girl - 叢林派對坦克背心套裝</p>
	    								<p>愛心粉XL*1</p>
	    							</td>
	    							<td>490</td>
	    						</tr>
	    						<tr>
	    							<td>
		    							<p>10010010</p>
		    							<p>TONGMENG - Kiss Me愛心唇印圓領長袖上衣</p>
		    							<p>愛心粉XL*1</p>
	    							</td>
	    							<td>1327</td>
	    						</tr>
	    					</table>
	    				</div>
	    			</div>

	    			<div class="member_orderdetail_boxinner">
    					<ul>
    						<li>
    							<span>產品金額</span>
    							<span>NT$1,817</span>
    						</li>
    						<li>
    							<span>折扣金額</span>
    							<span>NT$0</span>
    						</li>
    						<li>
    							<span>購物金</span>
    							<span>NT$0</span>
    						</li>
    						<li>
    							<span>紅利金</span>
    							<span>NT$0</span>
    						</li>
    						<li>
    							<span>運費</span>
    							<span>NT$0</span>
    						</li>
    						<li>
    							<span>折扣碼優惠</span>
    							<span>NT$0</span>
    						</li>
    						<li>
    							<span class="pinkTxt">應付金額</span>
    							<span class="pinkTxt">NT$1,817</span>
    						</li>
    					</ul>
    				</div>

	    		</div>

	    	</div>
	    	@@include('./template/_page_bottom.html')
	    </div>

    	@@include('./template/_footer.html')
    	
    </body>
</html>